PIPELINE_TRIGGERED_BY=Andrea Gianarda
BRANCH=fix/queued_message_5_5
SDK_VERSION=5.5.0-beta-87-g3f0aabef67
TEST_JOB_ID=4561282
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/4561282
BCTOOLBOX_VERSION=5.5.0-beta-87-g3f0aabef67
ORTP_VERSION=5.5.0-beta-87-g3f0aabef67
BCG729_VERSION=1.1.1-3-g8bec1e5
BELCARD_VERSION=5.5.0-beta-87-g3f0aabef67
BELR_VERSION=5.5.0-beta-87-g3f0aabef67
BZRTP_VERSION=5.5.0-beta-87-g3f0aabef67
BCUNIT_VERSION=5.5.0-beta-87-g3f0aabef67
BELLESIP_VERSION=5.5.0-beta-87-g3f0aabef67
LIME_VERSION=5.5.0-beta-87-g3f0aabef67
LIBLINPHONE_VERSION=5.5.0-beta-87-g3f0aabef67
MS2_VERSION=5.5.0-beta-87-g3f0aabef67
